@charset "utf-8";
/* CSS Document */

html { font-size: 10px; }

body { 
	display: grid;
	grid-column-start: 1;
	grid-column-end: 4
	grid-row-start: 1;
	grid-row end: 3;
	font: 1.6em Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	background-color: #001A00; 
	color: #FFF2B2;  
	margin: 10px auto 60px;
	/* background image none: idea: texture --> */
}


h1 { 
	font-family: "Black Ops One", serif;
  	font-weight: 400;
  	font-style: normal;
	text-align: center;
	font-size: 6em;
	text-transform: uppercase;
	transform: rotate(-15deg);
	color: #DFFF00;
	padding: 1.4em 25px 1.4em;
}

section {
	display: flex;
	column-gap: 50px;
	justify-items: start;
	column-rule: dotted 1px #0000FF;
} 

figcaption { 
	color: #DFFF00;
	font-weight: bolder;	
	padding: 20px 20px;
	text-align: center;
 } 

p { 
	display: inline-block;
	font-family: "Quicksand", sans-serif;
 }

footer {
	display: flex; 
	flex-direction: column;
	align-items: center;
	padding: 20px;
	margin: 45px;
}

footer p:first-of-type { 
	font-family: "Almendra Display", serif; 
	margin: 0.1em;
}

#me { font-family: "Rubik Pixels", sans-serif; }

img {
    box-shadow: 4px 4px #001a00, 8px 8px 10px #DFFF00;
    display: block;
    margin: 18px auto;
}
